<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__results__lptimer" kind="group">
    <compoundname>group_hal_results_lptimer</compoundname>
    <title>LPTimer HAL Results</title>
      <sectiondef kind="define">
      <memberdef id="group__group__hal__results__lptimer_1gaab76b1a89013f80e937322727c727e26" kind="define" prot="public" static="no">
        <name>CYHAL_LPTIMER_RSLT_ERR_PM_CALLBACK</name>
        <initializer>(CYHAL_RSLT_CREATE(<ref kindref="member" refid="group__group__result_1ga8d656d344524464af71296f2140a7b37">CY_RSLT_TYPE_ERROR</ref>, <ref kindref="member" refid="group__group__hal__results_1gga84f32ecb6376e2088d4f048e35f52005a012172915d19c167e1db5ff7e188adba">CYHAL_RSLT_MODULE_WDT</ref>, 0))</initializer>
        <briefdescription>
<para>Failed to configure power management callback. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_lptimer.h" bodystart="78" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_lptimer.h" line="78" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>LPTimer specific return codes. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>